@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);

/* SITE COLOURS 

red  =  #990000

lightBg = #f3f3f3

*/



body {

    font-family: 'Roboto Condensed', sans-serif;

}

.blk{

	display: block;

}

.blk:after,

.blk:before{

	content: '';

	clear: both;

	display: block;

}

.ul {

    list-style: none;

    margin: 0;

    padding: 0;

}

.ul li {

    float: left;

}

.ul li a {

    display: block;

}

.top_Bar {

    background-color: #1084bf;

    color: #fff;

    padding: 3px 0;

}

.top_Nav li {

    background: url('../images/dot.png') no-repeat left center;

    padding-right: 12px;

    padding-left: 15px;

}

.top_Nav li:first-child {

    background: inherit;

}

.top_Nav li a {

    color: #fff;

    margin-top: 5px;

}

.top_Nav li:hover > a {

    opacity: .8;

    text-decoration: none;

}

header {

    padding: 20px 0 0 0;

}

.cnt_Info {

    font-size: 16px;

    text-align: right;

}

.cnt_Info a {

    color: #333;

}

.cnt_Info img {

    vertical-align: bottom;

    margin-right: 10px;

    margin-left: 10px;

    pointer-events: none;

}

.phone_Number {

    font-size: 20px;

}

.logo a {

    font: 0/0 a;+

}

.logo > a > img{max-width: 100%;margin-bottom: 10px;pointer-events: none;}

.nav {

    margin-top: 20px;

    position: relative;

}

.nav > li {

    padding-left: 10px;

}

.nav > li > a {

    padding: 8px 12px;

    color: #4D4D4C;

}

.nav > li.active > a,

.nav > li:hover > a,

.nav > li > a:hover {

    border-radius: 4px 4px 0 0;

    color: #fff;

    background-color:#DC143C;

    text-decoration: none;

}

.nav ul{

    background-color: #990000;

	position: absolute;

	list-style: none;

	padding: 0;

	margin: 0;

	z-index: 999;

	display: none;

}

ul.ul>li>a{

    text-transform: uppercase;

}



.nav ul li{float: none;}

.nav ul li a{

	border-top: 1px solid #d6d1d1;

    color: #fff;

    display: block;

    font-size: 14px;

    min-width: 155px;

    padding: 4px 7px;

}

.nav ul li a:hover{

	text-decoration: none;

	background-color: #4e0505;

}

.hero_slider{

	position: relative;

	margin-top: -1px;

}

.hero_Slider li img {

    display: block;

    width: 100%;

}

.section2{

	background-color: #0586c8;

	padding: 25px 0;

	color: #fff;

}

.section2 h1{text-transform: uppercase;}

.section2 p{font-size: 16px;}

.news_Events li{

	float: none;

}

.news_Events li img{

	border: 1px solid #fff;

	float: left;

	margin-right: 10px;

}

.news_Events li{

	padding: 15px 0;

}

.news_Events li:first-child{

	border-bottom: 1px solid #fff;

}

.news_Events li h4{margin: 0 5px;}

.news_Events li h4 > a{color: #fff;}

.news_Events li p{font-size: 14px;margin-bottom: 0;}

.seciton3{

	background-color: #f3f3f3;

	padding: 50px 0;

}

.seciton3 img{max-width: 100%;}

.seciton3 .white_Box{

	background-color: #fff;

	text-align: center;

	padding: 10px 5px;

	border: 1px solid #e9e8e8;

	margin-bottom: 20px;

}

.seciton3 .white_Box:hover{

	color: #0586c8;

}

.seciton3 .white_Box h3{

	margin: 0 0 5px 0;

}

.seciton3 .white_Box img{

	margin-bottom: 20px;

	border-radius: 4px;

	border: 2px solid #ebebeb;

}

.seciton3 .white_Box:hover img{

	opacity: .8;

}

.seciton3 .white_Box p{

	text-align: justify;

	width: 90%;

	margin: 0 auto;

	font-size: 15px;

}

.white_Box .readMore{

	border-top: 2px solid #DC143C;

	margin-top: 10px;

	margin-left: -5px;

	margin-right: -5px;

}

.readMore a{

	display: inline-block;

	padding: 5px 12px;

	background-color: #0586c8 ;

	border-radius: 0 0 3px 3px;

	color: #fff;

}

.readMore a:hover{

	text-decoration: none;

	background-color:#DC143C;

}

.gallery{

	background-color: #fff;

	padding: 60px 0;

}

.gallery_Ul li{

	width: 25%;

	text-align: center;	

}

@media (max-width: 620px){

	.gallery_Ul li{width: 50%;padding-bottom: 10px;}

}

@media (max-width: 420px){

	.gallery_Ul li{width: 100%;padding-bottom: 10px;}

}

.gallery_Ul li img{

	max-width: 100%;

	border: 4px solid #E1EDEF;

}

.gallery_Ul li:hover img{

	opacity: .8;

}

.footer{

background: rgb(0,212,255);
background: linear-gradient(90deg, rgba(0,212,255,1) 5%, rgba(50,126,190,1) 57%, rgba(11,103,176,1) 100%);

	padding: 20px 0 0 0;

	color: #999999;

}

.footer h5{

	font-size: 20px;

	color: #fff;

	margin: 10px 0 20px 0;

}

.btm_Link{

	float: left;

	width: 100%;

	margin-right: 3%;

}

@media (max-width: 321px){

	.btm_Link{width: 100%;margin-right: 0;}

}

.btm_Link li{

	float: none;

	padding-bottom: 5px;

}

.footer a{color: #999999;}

.btm_Link li a{

	color: #FAFCFC;

	background: url('../images/dot.png') no-repeat left center;

	padding-left: 12px;

}

.btm_Link li a:hover{

	color: #40DFF9;

	text-decoration: none;

}

.so li{

	padding-right: 6px;

}

.so li img{

	pointer-events: none;

}

.so li :hover img{

	opacity: .8;

}

.address p{

	margin-bottom: 4px;

	font-size: 16px;

}

.copy{

	margin-top: 15px;

	padding-bottom: 10px;

	padding-right: 15px;

	padding-left: 15px;

}

/* MOBILE MENU */

.open-menu{

	display: inline-block;

	display: none;

	width: 30px;

	height: 30px;

}

.open-menu > span{

	width: 100%;

	display: block;

	height: 5px;

	background-color: #990000;

	margin-bottom: 5px;

}

@media (max-width: 750px){

	.nav{display: none;}

	.nav, .nav ul{width: 100%;}

	.nav > li{float: none;}

	.nav > li.active > a, .nav > li:hover > a, .nav > li > a:hover{border-radius: 0;}

	.open-menu{display: inline-block;float: right;}

	.mail_inline{display: block;margin-bottom: 10px;}

	.mail_inline + img{margin-bottom: 10px;}

}

@media (min-width: 751px){

	.nav{display: block !important;}

	.open-menu{display: none;}

	.mail_inline{display: inline-block;}

}

@media (max-width: 670px){

	.top_Bar{text-align: center;}

	.top_Bar span.pull-left{float: none !important;}

	.top_Nav{display: none;}

}

@media (max-width: 1200px) and (min-width: 992px){

	.nav > li > a{padding: 6px;}

}



.ie-msg{

	background-color: yellow;

	padding: 10px;

}

.about-readmore{

    color:#ffffff;

}

.home-about-txt p{

    text-align: justify;

}

.bx-wrapper {

    background-color: transparent;

}

.inner-page .col-md-4 h2{

  font-size: 23px !important;

}

/*---style for msnagement---*/

.dashedbox {

    background: none repeat scroll 0 0 #FEFEFE;

    border: 1px solid #D3D3D3;

    margin: 5% auto 0;

    overflow: hidden;

    width: 100%;

	border-spacing:0;

	 background: none repeat scroll 0 0 #FFFFFF;

	margin:5px 2px;

	float:inherit;

	font-size:14px !important;

	margin-top:0;

    border-collapse: collapse;

}

.dashedbox img{

    margin: 10px;

    width:100%;

}

.dashedbox td {

    padding: 0 27px;

}

.dashedbox tr {

    border-bottom: 1px dashed #cccccc;

}

.back_button {

    background-image: url("../images/back.png");

    background-repeat: no-repeat;

    background-size: 31px auto;

    padding-left: 36px;

    padding-top: 2px;

}

.jd_footer {

  display: none;

}

.jd_cat_subheader2 {



}



/*---mangement Style ends---*/

/*----contact page-----*/

input, textarea {

    width: 220px;

}



select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {

    box-sizing: border-box;

    color: #606060;

    height: 28px;

    border-radius:1px;

    margin-bottom: 16px;

    padding-left: 10px;

    color: #000000;

    width:300px;

}

textarea {

    resize: none;

    height:auto;

}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {

    background-color: #ffffff;

    border: 1px solid #cccccc;

    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;

    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;

}

#submit, #reset {

    background-color: #2e588b;

    border: 0 none;

    color: #fff;

    cursor: pointer;

    font-family: "Open Sans",Sans;

    font-size: 13px;

    height: 33px;

    padding: 0 8px;

    width:115px;

}



.contact-info-box{

    margin-top: 10px;

}

h2.contact-info {

    margin: 10px 0;

    font-weight: normal;

}

.contactDetailField {

    padding-left: 70px;

    min-height: 68px;

    margin: 10px auto;

    border-bottom: 1px dashed #ccc;

}



.contactIconAdd{

  background: url(../images/Home.png) no-repeat;

}

.contactIconTelephone{

    background: url(../images/Phone.png) no-repeat;

}

.contactIconEmail{

    background: url(../images/mail.png) no-repeat;

}

/*.control-group {

    width: 14%;

}

.controls {

    width: 30%;

}*/

.control-group .control-label{

  text-align:left;

}

.login+div {

    background: #1E649D;

    margin-top: 40px;

}



#system-message {

    background-color: #D7E5F1;

    border-radius: 3px;

    color: #ffffff;

    font-size: 13px;

    font-weight: normal;

    margin: 0;

    padding: 0px;

}

.alert, .alert h4 {

    color: #c09853;

}

/*---------------------*/

.cnt-head {

  font-size: 31px;

  margin-top: 10px;

}

.innerbanner {

  overflow: hidden;

}

.inner-page .col-md-4 {

    margin-top: 24px;

}
.col-md-4 {
  float: left;
  width:33.33%;
}

.inner-page>.container {

    background: url("images/bg_pattern.png"); }

.back_button {

    background-image: url("../images/back.png");

    background-repeat: no-repeat;

    background-size: 31px auto;

    padding-left: 36px;

    padding-top: 2px;

}

.inner-page .news_Events li h4 > a {

    color: #ad2121;

}

.jd_top_navi {

  display: none;

}

.componentheading {

    font-size: 28px;

    margin-top: 35px;

}

.contact-det{background: none repeat scroll 0 0 #ccc;

  background-image: url("images/bg_patterns.png");



    border-radius: 5px;

    color: #252323;

    font-size: 15px;

    padding: 2px 7px;

}

/*---gallery style--*/

.pg-cv-name, .pg-csv-name {

  position: absolute;

  padding: 10px;

  background: #0c487e;

  background: rgba(160, 44, 79, 0.84);

  width: 81.5%;

  color: white;

  font-size: 14px !important;

  bottom:100%;

  -webkit-transition: .5s all;

  -moz-transition: .5s all;

}

.pg-csv-name a {

color:#ffffff;

text-decoration: none;

}



.pg-cv-box.item, .pg-csv-box {

  position: relative;

  overflow: hidden;

}

.pg-cv-box.item:hover .pg-cv-name, .pg-csv-box:hover .pg-csv-name{

  top: auto;

  bottom: 12px;

  -webkit-transition: .5s all;

  -moz-transition: .5s all;

}

.pg-category-view.pg-cv + div {

    display: none;

}

.pg-category-view + div, .pg-csv-paginaton +div {

  display: none !important;

}

/*----------end of gallery style -----*/

.dashedbox {

    background: none repeat scroll 0 0 #FEFEFE;

    border: 1px solid #D3D3D3;

    margin: 5% auto 0;

    overflow: hidden;

    width: 100%;

	border-spacing:0;

	 background: none repeat scroll 0 0 #FFFFFF;

	margin:5px 2px;

	float:inherit;

	font-size:14px !important;

	margin-top:0;

    border-collapse: collapse;

}

.dashedbox td {

    padding: 0 13px;

    text-align: left;
    line-height: 27px;

}

.dashedbox th{

    background: #d9d9d9;

    padding: 0 13px;

    text-align: left;

}

.dashedbox tr {

    border-bottom: 1px dashed #cccccc;

}

.inner-page p img{

    float: left;

    padding-right: 16px;

}

#btl {

  float:right !important;

}



*:before, *:after {

    box-sizing: border-box;

}

*:before, *:after {

    box-sizing: border-box;

}

.plogin {

    background: linear-gradient(135deg, transparent 7px, #008145 7px, #82C341 100%);

    border: medium none #fff;

    border-radius: 3px;

    color: #fff;

    float: right;

    margin-left: 12px;

    margin-top: 2px;

    padding: 3px 10px;

    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);

}

.alert.alert-warning {

    padding: 2px 12px;

}
.topbox1 {
  margin-top: 5px;
}
.news-thumb {
    height: 38px;
    width: 70px;
}
body {
  overflow-x: hidden;
}
.shadowbox {
    background-image: url("images/shadowbox.png");
    background-position: 0 -45px;
    margin: 0 auto;
    width: 1170px;
    margin-bottom: 20px;
}
/*.col-md-8 .item-page {
    padding-bottom: 24px;
}*/
@media (max-width: 1000px){
     .col-md-4 {
         width:100%;
     }

  .news_Events li {
  width: 100% !important;
}
  }
  div.articleBody {
    margin-bottom: 41px;
  }
.marquee {
    margin-top: 37px;
}